Name:           fbdesk
Version:        1.2.1
Release:        1
Epoch:          0
Summary:        Icon Manager for Fluxbox

Group:          User Interface/Desktops 
License:        MIT 
URL:            http://fluxbox.sourceforge.net/fbdesk/
Source0:        http://fluxbox.sourceforge.net/download/fbdesk-1.2.1.tar.gz
BuildRoot:      %{_tmppath}/%{name}-%{version}-%{release}-buildroot
BuildRequires:  XFree86-devel
BuildRequires:  freetype-devel
BuildRequires:  libpng-devel
BuildRequires:  pkgconfig
Requires:       fluxbox

%description
FbDesk is a fluxbox-util application that creates and manages icons on your
Fluxbox desktop.


%prep
%setup -q


%build
%configure
%{__make} %{?_smp_mflags}

%{__make} check


%install
%{__rm} -rf ${RPM_BUILD_ROOT}
%makeinstall


%clean
%{__rm} -rf ${RPM_BUILD_ROOT}


%files
%defattr(-,root,root,-)
%doc COPYING ChangeLog README
%{_bindir}/*


%changelog
* Sun Feb 13 2005 Andreas Bierfert <andreas.bierfert[AT]lowlatency.de>
1.2.1-1
- version upgrade
- droped gcc34 patch

* Wed Nov 17 2004 Michael Schwendt <mschwendt[AT]users.sf.net> 1.1.5-4
- Fix for GCC 3.4, bump release.

* Mon Jul 28 2003 Andreas Bierfert <andreas.bierfert[AT]lowlatency.de>
0:1.1.5-0.fdr.3
- partly applied patch provided by Michael Schwendt ( #441 #3 )
- fixed up some minor stuff

* Sun Jul 13 2003 Andreas Bierfert (awjb) <andreas.bierfert[AT]awbsworld.de>
0:1.1.5-0.fdr.2
- Minor fixes to make rpmlint happy

* Fri Jun 27 2003 Andreas Bierfert (awjb) <andreas.bierfert[AT]awbsworld.de>
0:1.1.5-0.fdr.1
- Initial RPM release.
